function printFilterDescription() {
    var html = '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>';
    html += '<link href="Content/css/stylePrint.css" rel="stylesheet" type="text/css" />';
    html += '</head><body>';

    var afterHtml = '</body></html>';
    var win = window.open();
    self.focus();
    win.document.open();
  //  $('#filterDetails').css('display', 'block'); 
    var filterContainer = document.getElementById("filterDetails").innerHTML;


    $('body').html(filterContainer);
    $('#page-top').css('margin-left', '9%');
    $('#page-top').css('margin-right', '9%');
    $('#page-top').css('width', '80%');

    $('.nav_bar').css('display', 'none');
    $('.col-md-3.col-sm-4.col-xs-6.mar-b-20').css('width', '25%');
    $('ol.threesixty_images > li > img').css('width', '524px');
    $('div.threesixty.car').css('height', '362px');
    $('.under-360-gallery').css('margin-top','21px');
    $('.col-md-3.col-sm-4.col-xs-6.mar-b-20 a').removeAttr("href");
    $('.col-xs-12.desc-filter.no-padding a').removeAttr("href");
    
    
    win.document.write();
    win.document.write($('html').html());
    win.document.close();
    // win.print();
   // win.document.print();
    win.close();
    window.print();
    window.open(location.href, '_blank');
}